<div class="row">
  <div class="col-12">
    <div class="row">
      <div id="carouselExample" class="carousel slide">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="https://img.remediosdigitales.com/29438e/ford-mustang-shelby-gt500-mexico_/1366_2000.jpg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="https://cdn.motor1.com/images/mgl/01kMV/s1/ford-mustang-eleanor.jpg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="https://hips.hearstapps.com/hmg-prod/images/1968-ford-mustang-fastback-1587424714565ef66e7dff9f98dsc06817-1589299010.jpg?crop=1.00xw:0.753xh;0,0.247xh&resize=2048:*" class="d-block w-100" alt="...">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </div>
  </div>
</div>